import java.awt.*;
import javax.swing.*;


public class windows extends JFrame
{
	public windows()
	{
		setTitle("PALLINA!");
		setSize(400,400);
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		add(new pannello());
		setVisible(true);
	}

	public static void main(String[] args)
	{
		windows a = new windows();
	}
}

class pannello extends JPanel
{
	pannello()
	{
		add(new JButton("CLICK"));		
	}

	public void paint(Graphics g)
	{
		super.paintComponent(g);
		g.fillOval(10,10,20,20);
		repaint();
		
	}
}
